# fann_get_rprop_delta_zero

(PECL fann >= 1.0.0)

fann_get_rprop_delta_zero — Returns the initial step-size

### Description

fann_get_rprop_delta_zero ( resource `$ann` ) : int

The initial step-size is a positive number determining the initial step size.

The default delta zero is 0.1.

### Parameters

`ann`

  Neural network resource.

### Return Values

The initial step-size, or `FALSE` on error.

### See Also

- fann_set_rprop_delta_zero() - Sets the initial step-size
- fann_get_rprop_delta_min() - Returns the minimum step-size
- fann_get_rprop_delta_max() - Returns the maximum step-size